[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Massive Problems with Eterm after Upgrade



On Tue, Apr 23, 2002 at 08:12:51PM +0200, Thorsten Haude wrote:
> Hi,
> 
> * Thorsten Haude <debian@thorstenhau.de> [02-04-23 18:59]:
> >- The root of all evil may be the version. I have 0.9.1 themes and my
> >new Eterm is 0.9.2. Problem is, I can't find any 0.9.2 themes on my
> >machine, and simply changing the lead-in doesn't change anything.
> Great, I forgot to mention the most visible error: The Eterm theme is
> ignored, I get the default setup.

I vaguely remember seeing something about themes either being disabled
in or removed from the eterm package.  Have a look at
http://bugs.debian.org/eterm to see if there's anything there.

-rob

-- 
I did not vote for the Australian government.

Attachment: pgpIWbPa98uPJ.pgp
Description: PGP signature


Reply to: